@charset "utf-8";

/* CSS Document */
#gNav li.-contact > a {
	background: #EC0F14;
	color: #fff;
}

#gNav li.-contact > a:after {
	opacity: 1;
}

/*----------------------------*/
.catNav {
	background-attachment: scroll;
	background-image: url(../contact/img/sbbg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: left;
	margin-bottom: 20px;
}

.catNav h2 {
	background-attachment: scroll;
	background-image: url(../contact/img/sbbg-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-weight: bold;
	color: #069CE9;
}

.catNav ul {
	background-attachment: scroll;
	background-image: url(../contact/img/sbbg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
}

.catNav ul li {
	text-align: left;
	margin-bottom: 2px;
	display: block;
	margin-right: 20px;
	margin-left: 40px;
}

#contents h2 {
	background-attachment: scroll;
	background-image: url(../contact/img/ttl_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

#cattop-bnr div h3 {
	font-weight: bold;
	color: #0C6FD5;
	margin: 10px;
	display: block;
	padding-left: 90px;
}

/*----------------------------*/
.form {
	width: 100%;
	background-color: #FFFEF7;
}

.form td {
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 15px;
	padding-bottom: 15px;
}

.form .td01 {
	width: 195px;
}

.form td p {
	margin-bottom: 10px;
}

.input01 {
	width: 300px;
}

.input02 {
	width: 100px;
}

.input03 {
	width: 50px;
}

.textarea01 {
	width: 400px;
	height: 100px;
}

.submit {
	margin-top: 10px;
	text-align: center;
}

.submit input.submit {
	border: 0px;
	width: 290px;
	height: 55px;
	background: url(../contact/img/bg_btn.jpg) 0 0 no-repeat;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
}
